body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: rgb(0, 0, 0);
	background: #3d27278a;
	font-size: 1;
	line-height: 1.5;
}
table, th,  td {
	border:   .5px  solid rgba(0, 0, 0, 0.712);
	border-collapse: collapse;
	width: 65%;
	  text-align: center;
   padding: 4px;
  }
  #main-content {
	background: rgba(250, 50, 50, 0.541);
	width: 90%;
	max-width: 800px;
	margin: 20px auto;
	box-shadow: 0 0 10px rgba(0,0,0,.1);}


	#main-footer {
		background: rgb(255, 80, 80);
		color: white;
		text-align: center;
		padding: 5px;
		margin-top: 40px;
	}
		#main-footer p {
			margin: 0;
		}
	
		#main-footer a {
			color: rgba(255, 255, 255, 0.596);
		}
#pagar {
text-align: right ;
padding-right: 50px;
padding-top: 50px;
}
#mainlogo 
{
	padding-left: 50px;
	padding-top: 20px;
}

#Codigo-art
{
text-align: left;
padding-left: 50px;
padding-top: 20px;
}
#Codigo-art
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#pago-resultado
{
	
	text-align: right;
	padding-right: 150px;

}
.Atendio
{
	text-align: right;
	padding-top: 20px;
	padding-right: 50px;
}

#entradacodigo
{
background-color: rgba(255, 246, 255, 0.781);
color: rgb(0, 0, 0);
}
